$color_primary: #e6007e;
$color_secondary: #8d014e;
$color_dex_dark: #52002d;
$color_white: #fff;
$color_gray: #222222;
$color_black:#1d1d1b;
$color_black_tr:rgba(#1d1d1b, 0.2);

.wp-core-ui .button-primary {
    background: $color_primary;
    border-color: unset ;
    box-shadow: unset;
    color: #fff;
    text-decoration: none;
    text-shadow: unset;
    border-radius: 5px;
} 
.login form, .login h1 a {
    border-radius: 8px;
}
.login form .input, .login form , .login input[type=text]{
    background: $color_white;
    border: unset;
    box-shadow: unset;
    border-bottom: 1px solid $color_black_tr;
}
input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus{
    border-color: unset;
    box-shadow: unset;
    border: unset;
    border-bottom: 1px solid $color_primary !important;
}
input[type=checkbox]:checked:before{
    color: $color_primary;
}
input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus{
    border-color: unset;
    box-shadow: unset;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover{
    background: $color_secondary;
    border-color: unset;
    color: $color_white;
}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus{
    box-shadow: unset;
}